LinuxQuestions.org
Help answer threads with 0 replies.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Fedora
User Name
Password
Fedora This forum is for the discussion of the Fedora Project.

Notices

Reply
 
Search this Thread
Old 03-08-2009, 04:19 PM   #1
danglyparts
LQ Newbie
 
Registered: Mar 2009
Posts: 2

Rep: Reputation: 0
Cannot update fc8 missing dependencies


I received the updated packages available notice and tried to run the updates. When I run it, it checks for dependencies and I get this:

gnome-bluetooth conflicts with bluez-gnome
Missing Dependency: libicuuc.so.38 is needed by package WebKit-gtk-1.0.0-0.10.svn34655.fc8.i386 (updates-newkey)
Missing Dependency: libgnomebt.so.1 is needed by package gnome-phone-manager-0.60-5.fc11.i586 (development)
Missing Dependency: python(abi) = 2.5 is needed by package wxPython-common-gtk2-unicode-2.8.9.1-fc7_py2.5.i386 (installed)
Missing Dependency: libicui18n.so.38 is needed by package WebKit-gtk-1.0.0-0.10.svn34655.fc8.i386 (updates-newkey)
Missing Dependency: libicudata.so.38 is needed by package WebKit-gtk-1.0.0-0.10.svn34655.fc8.i386 (updates-newkey)
Missing Dependency: python(abi) = 2.5 is needed by package wxPython2.8-gtk2-unicode-2.8.9.1-fc7_py2.5.i386 (installed)
Missing Dependency: libpython2.5.so.1.0 is needed by package wxPython2.8-gtk2-unicode-2.8.9.1-fc7_py2.5.i386 (installed)

I'm seriously new to Linux and I admit, not much makes sense right now. I would appreciate any help you could give.
 
Old 03-08-2009, 06:32 PM   #2
danglyparts
LQ Newbie
 
Registered: Mar 2009
Posts: 2

Original Poster
Rep: Reputation: 0
Request for help recalled

Thank you anyway. It appears I had some bad repositories checked. All seems well.
 
Old 03-08-2009, 06:37 PM   #3
John VV
Guru
 
Registered: Aug 2005
Posts: 13,043

Rep: Reputation: 1740Reputation: 1740Reputation: 1740Reputation: 1740Reputation: 1740Reputation: 1740Reputation: 1740Reputation: 1740Reputation: 1740Reputation: 1740Reputation: 1740
Quote:
I received the updated packages available notice
how the heck are you getting a update notice for fedora 8 ?
The last update was on jan. 7, 2009 ( when it hit End Of Life) .
Did you do a reinstall ?
Quote:
I had some bad repositories checked
those "bad" repos are the ones going off line for the unsupported fedora 8

Last edited by John VV; 03-08-2009 at 06:38 PM.
 
Old 03-10-2009, 11:44 AM   #4
knudfl
LQ 5k Club
 
Registered: Jan 2008
Location: Copenhagen, DK
Distribution: pclos2014.08, Slack14.1 DebWheezy, +50+ other Linux OS, for test only.
Posts: 13,938

Rep: Reputation: 2601Reputation: 2601Reputation: 2601Reputation: 2601Reputation: 2601Reputation: 2601Reputation: 2601Reputation: 2601Reputation: 2601Reputation: 2601Reputation: 2601
Update support ended 40 days ago for Fedora 8.

But you can still get a lot, if you add 'rpmfusion.org'

http://rpmfusion.org/Configuration

and may be rpmforge
http://apt.sw.be/fedora/8/en/i386/rpmforge/
.....
 
Old 03-17-2009, 01:15 PM   #5
ps_sabu
Member
 
Registered: Nov 2006
Location: Kerala, South India
Distribution: Ubuntu 12.10, Ultimate Edition 3.5, OZ Unity 3.0 Black Opal
Posts: 117

Rep: Reputation: 15
Have a look at This
Quote:
According to the policies enforced by the Fedora Project, support for an operating system will be pulled exactly one month after the release of v. +2. This is to say that if Fedora 10 was released on the 25th of November, support for Fedora 8, codename Werewolf, will come to a halt on the 25th of December, right on Christmas day. For specifically that reason, the Fedora Project decided to give the Werewolf a small breather and will officially end its life on the 7th of January.

Last edited by ps_sabu; 03-17-2009 at 01:21 PM. Reason: none
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Can't update - missing dependencies norm.h Linux - Newbie 6 08-26-2008 10:55 AM
Kernel update problem in 10.3. Missing dependencies. and068 Suse/Novell 2 07-12-2008 12:58 AM
Missing dependencies: kernel-i686-2.6.23.14-115.fc8 LinuxNewbie999 Fedora 4 03-13-2008 11:03 PM
Cant update kernel missing dependencies vicky_me Red Hat 1 02-22-2007 11:44 PM
Yum Update - Error: Missing Dependencies? gandalf2041 Fedora 8 09-07-2005 07:07 PM


All times are GMT -5. The time now is 04:52 PM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration